# $Revision: 1.183.2.1 $, $Date: 2006/07/17 13:35:04 $
#
# Conditional build:
%bcond_with	slang		# use slang library instead of ncurses
%bcond_with	nntp		# use VVV's NNTP patch
%bcond_with	esmtp		# use esmtp patch
%bcond_with	folder_column	# build with folder_column patch
%bcond_without	sasl		# don't use sasl
%bcond_without	home_etc	# don't use home_etc
#
Summary:	The Mutt Mail User Agent
Summary(de):	Der Mutt Mail-User-Agent
Summary(es):	Mutt, cliente de correo electrnico
Summary(fr):	Agent courrier Mutt
Summary(ko):	ؽƮ  MUA
Summary(pl):	Program pocztowy Mutt
Summary(pt_BR):	Mutt, cliente de correio eletrnico
Summary(ru):	   Mutt
Summary(tr):	Mutt elektronik posta program
Summary(uk):	 ̦  Mutt
Name:		mutt
Version:	1.4.2.2
Release:	1
Epoch:		6
License:	GPL
Group:		Applications/Mail
Source0:	ftp://ftp.mutt.org/mutt/%{name}-%{version}i.tar.gz
# Source0-md5:	51a08429c5bd5c34af3f4268b8cbcda3
Source1:	%{name}.desktop
Source2:	%{name}.png
Source3:	%{name}.1.pl
Patch0:		%{name}-paths.patch
Patch1:		%{name}-forcedotlock.patch
Patch2:		%{name}-muttbug-tmp.patch
Patch3:		%{name}-rr.compressed.patch
Patch4:		%{name}-cd.edit_threads.patch
Patch5:		%{name}-bj.status-time.patch
Patch6:		%{name}-devl.narrow_tree.patch
Patch7:		%{name}-vvv.quote.gz
Patch8:		%{name}-null_name.patch
Patch9:		%{name}-cd.trash_folder.patch
Patch10:	%{name}-cd.purge_message.patch
Patch11:	%{name}-cd.signatures_menu.patch
Patch12:	%{name}-folder_columns.patch
Patch13:	%{name}-nr.tag_prefix_cond.patch
Patch14:	%{name}-pgp_hook.patch
Patch15:	%{name}-manual.patch
Patch16:	%{name}-send_charset.patch
Patch17:	%{name}-xface.patch
Patch18:	%{name}-sasl2.patch
Patch19:	%{name}-nntp.patch
Patch20:	%{name}-esmtp.patch
Patch21:	%{name}-home_etc.patch
Patch22:	%{name}-kill_warnings.patch
Patch23:	%{name}-Muttrc_mbox_path.patch
Patch24:	%{name}-po.patch
URL:		http://www.mutt.org/
BuildRequires:	autoconf
BuildRequires:	automake
%{?with_sasl:BuildRequires:	cyrus-sasl-devel >= 2.1.0}
%{?with_home_etc:BuildRequires:	home-etc-devel >= 1.0.8}
BuildRequires:	gettext-devel
BuildRequires:	groff
%{!?with_slang:BuildRequires:	ncurses-devel >= 5.4-0.7}
BuildRequires:	openssl-devel >= 0.9.7d
BuildRequires:	sgml-tools >= 1.0.9-20
BuildRequires:	sgml-tools-dtd
%{?with_slang:BuildRequires:	slang-devel}
%{?with_esmtp:BuildRequires:	libesmtp-devel}
Requires:	iconv
Requires:	mailcap
%{?with_home_etc:Requires:	home-etc >= 1.0.8}
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		specflags_ia32	-fomit-frame-pointer

%description
Mutt is a small but very poweful full-screen Unix mail client.
Features include MIME support, color, POP3 support, message threading,
bindable keys, and threaded sorting mode.

%description -l de
Mutt ist ein kleiner aber leistungsfhiger Vollbild-Mail-Client fr
Unix mit MIME-Untersttzung, Farbe, POP3-Untersttzung,
Nachrichten-Threading, zuweisbaren Tasten und Sortieren nach Threads.

%description -l es
Mutt es un pequeo, pero muy potente cliente de correo en pantalla
llena. Incluye soporte a tipos MINE, color, POP3; encadenamiento de
mensajes, teclas configurables y clasificaciones por encadenamiento.

%description -l fr
mutt est un client courrier Unix plein cran, petit mais trs
puissant. Il dispose de la gestion MIME, des couleurs, de la gestion
POP, des fils de discussion, des touches lies et d'un mode de tri sur
les fils.

%description -l ko
Mutt  ſ  ؽƮ   Ŭ̾Ʈ̴. Mutt
  ϴ. ׸, Űε, Ű ũ,  
  ¿ ǥ ˻, Ͽ õ ׷ 뿡
ϰ   ãƳ  ν  Ŀ 
 ϴ.

%description -l pl
Mutt jest niewielkim programem pocztowym dla terminali tekstowych,
posiadajcym due moliwoci. Obsuguje MIME, POP3, cztery formaty
skrzynek pocztowych, kolory, wtki, ocen wanoci listw (scoring)
oraz skompresowane foldery.

%description -l pt_BR
O Mutt  um pequeno mas muito poderoso cliente de correio em tela
cheia. Inclui suporte a tipos MIME, cor, POP3, encadeamento de
mensagens, teclas configurveis e classificao por encadeamento.

%description -l ru
Mutt -  ,     .
  MIME, ,  POP3  IMAP, 
  ,  ,  pgp/gpg 
   .   ( 
)  NNTP.

%description -l tr
Mutt, kk ama ok gl bir tam-ekran Unix mektup istemcisidir. MIME
destei, renk ve POP3 destei ierir.

%description -l uk
Mutt -  ,     ̦.
 Ц MIME, ̦, Ц POP3  IMAP, 
צ  ,  צ, Ц pgp/gpg 
 צ  .   ( 
) Ц NNTP.

%prep
%setup -q -n %{name}-%(echo %{version} | sed 's/i$//')
%patch0 -p1
%patch1 -p1
%patch2 -p1
%patch3 -p1
%patch4 -p1
%patch5 -p1
%patch6 -p1
%patch7 -p1
%patch8 -p1
%patch9 -p1
%patch10 -p1
%patch11 -p1
# breaks display if arrow_cursor is set
%{?with_folder_column:%patch12 -p1}
# disabled - changes default behaviour
##%patch13 -p0
%patch14 -p1
%patch15 -p1
%patch16 -p1
%patch17 -p1
%{?with_sasl:%patch18 -p1}
%{?with_nntp:%patch19 -p1}
%{?with_esmtp:%patch20 -p1}
%{?with_home_etc:%patch21 -p1}
%patch22 -p1
%patch23 -p1
%patch24 -p1

# force regeneration (manual.sgml is modified by some patches)
rm -f doc/{manual*.html,manual.txt}

%build
%{__aclocal} -I m4
%{__autoconf}
%{__autoheader}
%{__automake}
%configure \
	--%{?debug:en}%{!?debug:dis}able-debug \
	%{!?with_slang:--with-curses} \
	%{?with_slang:--with-slang} \
	--enable-compressed \
	--enable-external-dotlock \
	--enable-imap \
	--without-included-gettext \
	--enable-mailtool \
	--with-mixmaster \
	--enable-pop \
	%{?with_nntp:--enable-nntp} \
	--with-regex \
	--with%{!?with_sasl:out}-sasl \
	--with%{!?with_home_etc:out}-home-etc \
	%{?with_esmtp:--enable-libesmtp --with-libesmtp=/usr} \
	--with-ssl \
	--disable-warnings \
	--with-docdir=%{_docdir}/%{name} \
	--with-homespool=Maildir \
	--with-mailpath=/var/mail \
	--with-sharedir=%{_datadir} \
	--prefix=%{_prefix} \
	--bindir=%{_bindir} \
	--datadir=%{_datadir} \
	--mandir=%{_mandir} \
	--sysconfdir=%{_sysconfdir}

%{__make}
%{__make} manual.txt -C doc

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_desktopdir},%{_pixmapsdir},%{_mandir}/pl/man1}

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%{__patch} -p0 -d $RPM_BUILD_ROOT%{_sysconfdir} < %{PATCH16}

install %{SOURCE1} $RPM_BUILD_ROOT%{_desktopdir}
install %{SOURCE2} $RPM_BUILD_ROOT%{_pixmapsdir}
install %{SOURCE3} $RPM_BUILD_ROOT%{_mandir}/pl/man1

# keep manual.txt.gz, the rest is installed as %doc
rm -rf $RPM_BUILD_ROOT%{_docdir}/%{name}/[!m]*
gzip -9nf $RPM_BUILD_ROOT%{_docdir}/%{name}/manual.txt

# conflict with qmail
rm -f $RPM_BUILD_ROOT%{_mandir}/man5/mbox.5*

rm -f $RPM_BUILD_ROOT/etc/mime.types

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc contrib/{*rc*,*cap*} ChangeLog README TODO NEWS README.SECURITY README.SSL README.xface %{?with_esmtp:Muttrc.esmtp}
%config(noreplace,missingok) %verify(not md5 size mtime) %{_sysconfdir}/Muttrc
%attr(755,root,root) %{_bindir}/mutt
%attr(755,root,root) %{_bindir}/flea
%attr(755,root,root) %{_bindir}/muttbug
%attr(755,root,root) %{_bindir}/pgp*
%attr(2755,root,mail) %{_bindir}/mutt_dotlock

%{_docdir}/%{name}
%{_desktopdir}/*.desktop
%{_pixmapsdir}/mutt.png
%{_mandir}/man*/*
%lang(pl) %{_mandir}/pl/man*/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: mutt.spec,v $
Revision 1.183.2.1  2006/07/17 13:35:04  havner
- 1.4.2.2 (CVE-2006-3242)

Revision 1.183  2005/08/22 13:12:02  saq
- rel 10 for fixed paths.patch

Revision 1.182  2005/08/21 22:14:31  adamg
- a year has passed, time for an integer release :)
- release 9

Revision 1.181  2005/08/21 19:38:55  saq
- bump ncurses BR for ncursesw
- paths.patch for deterministic build with{,out} external progs

Revision 1.180  2005/08/21 17:30:37  saq
- concise bcond usage

Revision 1.179  2005/05/09 12:47:56  qboosh
- whitespace cleanup

Revision 1.178  2004/09/07 12:44:51  adamg
- BuildRequires: groff

Revision 1.177  2004/08/21 21:37:58  adamg
- do not apply mutt-folder_column.patch by default. It looks like this patch
  breaks display if arrow_cursor is set (pointed out by Jan Kanty Palus)
- release 8.1

Revision 1.176  2004/08/04 06:22:40  ankry
- i18n fixes (-po patch), rel. 8

Revision 1.175  2004/07/29 19:15:10  kali
- desktop fix, rel. 7

Revision 1.174  2004/06/20 21:36:56  arekm
- fix specflags (quotation here is buggy)

Revision 1.173  2004/03/19 23:46:31  ankry
- massive change: BR openssl-devel >= 0.9.7d

Revision 1.172  2004/03/11 13:45:21  qboosh
- release 6 to correctly build manual.txt with fixed sgml-tools (BTS#838)

Revision 1.171  2004/03/04 17:25:04  siefca
- added patch for the default config file (sets mailbox location to ~/Mail/mbox)
- release 6

Revision 1.170  2004/02/16 14:51:55  qboosh
- try with non-versioned docdir (containing compressed manual)

Revision 1.169  2004/02/16 13:52:57  qboosh
- hopefully fixed broken rr.compressed and php_hook patches, updated manual patch
- call autoheader, added comment for disabled patch13

Revision 1.168  2004/02/15 16:49:22  adamg
- readded removed patch15
- reverted --with-docdir path

Revision 1.167  2004/02/15 11:28:38  blues
- release 4

Revision 1.166  2004/02/15 00:44:36  adamg
- manual.txt should be placed in %%{_datadir}/%{name}, not in %%doc
- release 2

Revision 1.165  2004/02/14 17:08:48  misi3k
- rel 1

Revision 1.164  2004/02/14 10:42:44  misi3k
- rel 0.2, NFY

Revision 1.163  2004/02/14 10:07:15  misi3k
- sec update (1.4.2.1), NFY
CVE: CAN-2004-0078
Bug:
It was discovered that certain messages would cause mutt to crash.

Revision 1.162  2004/02/05 08:23:51  jajcus
- kill some compiler warnings (-kill_warnings.patch)

Revision 1.161  2003/12/15 13:49:37  siefca
- prepared to link against stable version of libhome_etc

Revision 1.160  2003/12/12 18:36:56  ankry
- cosmetics

Revision 1.159  2003/12/11 16:53:44  eothane
- bconds

Revision 1.158  2003/12/11 16:14:43  siefca
- Requires: home-etc version >= 1.0.7

Revision 1.157  2003/12/11 13:33:26  siefca
- Requires: home-etc >= 1.0.6

Revision 1.156  2003/12/08 13:14:28  siefca
- patch fixed (now it uses libhome_etc in an elegant way)
- release 6

Revision 1.155  2003/12/07 18:25:27  siefca
- added home-etc patch, which uses home-etc library

Revision 1.154  2003/12/04 22:29:10  grzegol
- moved .desktop file to _desktopdir
- rel. 5

Revision 1.153  2003/10/10 05:55:02  witekfl
- added home_etc2.patch with support for $HOME_ETC
- Release 4

Revision 1.152  2003/09/30 20:18:27  eothane
- ahh, what the hell: openssl 0.9.7c

Revision 1.151  2003/08/21 23:44:08  maryush
- grrr remove mutt-esmtp.rc source... it is not needed

Revision 1.150  2003/08/21 13:58:26  maryush
- added libesmtp support (not enabled by default)
- release 3

Revision 1.149  2003/06/28 19:36:25  gotar
- -fomit-frame-pointer on ia32

Revision 1.148  2003/05/25 11:00:55  malekith
- massive attack, adding Source-md5

Revision 1.147  2003/05/25 05:50:55  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.146  2003/04/25 12:22:45  gotar
- added _without_sasl trailing comment

Revision 1.145  2003/04/16 10:19:50  radek
- BR: sgml-tools-dtd (IIRC for resolving entities in manual)

Revision 1.144  2003/03/31 14:19:57  tjbynum
- mutt could work without smtpdaemon, eg. as pop3 client.

Revision 1.143  2003/03/23 15:10:25  qboosh
- updated nntp patch
- removed junk from pgp_hook patch, patch is back
- release 2 - previous functionality restored

Revision 1.142  2003/03/21 19:18:59  kloczek
- merge ko translations from MIZI.

Revision 1.141  2003/03/20 09:04:38  misi3k
- updated to 1.4.1 (fix a buffer overflow in mutt's IMAP client code)

Revision 1.140  2003/03/17 12:15:13  qboosh
- force .html and .txt manual regeneration

Revision 1.139  2003/02/13 17:45:40  juandon
- renumbering patches to allow build with nntp
- Release 5.2

Revision 1.138  2003/02/13 14:03:35  juandon
- force to use openssl >= 0.9.7, idea by kloczek

Revision 1.137  2003/01/28 08:58:09  wrobell
- rel. 5.1 /think about patch17 applying/

Revision 1.136  2003/01/19 23:41:45  wolf
- added x-face patch

Revision 1.135  2003/01/18 12:25:17  radek
- fixed applying of send_charset patch (Muttrc is regenerated by
  "make install")

Revision 1.134  2003/01/13 17:22:16  ggodlewski
- fixed patch18 and 19 numbering

Revision 1.133  2003/01/10 22:46:07  adgor
- gettextize removed

Revision 1.132  2003/01/10 10:10:58  jajcus
- require cyrus-sasl >= 2.1

Revision 1.131  2003/01/09 15:02:23  jajcus
- patch for cyrus-sasl-2.1.x. needs testing
- remove $RPM_BUILD_ROOT/etc/mime.types as it is not included in the package

Revision 1.130  2002/11/22 11:47:46  ggodlewski
- bcond for nntp

Revision 1.129  2002/11/21 11:00:17  wrobell
- finally nntp patch is removed:
  - several nntp patches are available and we should not force users, to
    use specific one
  - the patch changes default mutt functionality and patching the patch is
    bad idea
  - the nntp patch will never be integrated with mutt (current mutt's
    author statement)
  - the patch is huge
  - finally, mutt is not emacs

Revision 1.128  2002/11/18 10:22:17  wrobell
- nntp patch commented out (bcond it or create mutt-nntp package, please)
- rel. 5, stb

Revision 1.127  2002/11/16 13:14:17  ggodlewski
- added VVV's NNTP patch

Revision 1.126  2002/10/09 10:27:57  qboosh
- BR: gettext-devel

Revision 1.125  2002/08/31 11:10:45  radek
- added iso-8859-2 to Muttrc -- friendly for polish users by default
- release 3

Revision 1.124  2002/08/31 09:48:30  radek
- fixed source URL

Revision 1.123  2002/08/02 16:50:58  jareq
- added patch, so gzipped mutt manual could be loaded with 'F1' key
- rel. 2, STBR

Revision 1.122  2002/05/30 08:24:07  ankry
- fixed source filename.

Revision 1.121  2002/05/30 07:37:17  filon
- updated to final 1.4 (yeah!)
- semi-sorted conigure options, cosmetics
- added _with_slang conditional

Revision 1.120  2002/05/23 13:14:20  kondi
- added pgp_autoselectkey, pgp_confirmhook and multiple pgp_hook targets
  for single recipient

Revision 1.119  2002/05/22 17:51:58  mkochano
- Release 2.
- bzip2 examples in config.

Revision 1.118  2002/05/22 08:28:27  kloczek
- use new %doc packing infrastructure.

Revision 1.117  2002/05/22 05:21:38  filon
- updated to 1.3.99
- updated rr.compressed patch
- added LIBOBJ patch for new autoconf to work
- full ac/am regeneration
- removed --with-iconv, it means using libiconv (wrong)
- cosmetics, STBR

Revision 1.116  2002/05/21 23:14:12  kloczek
perl -pi -e "s/^automake -a -c -f --foreing/\%\{__automake\}/; \
             s/^automake -a -c -f/\%\{__automake\}/; \
	     s/^autoconf/\%\{__autoconf\}/"

Revision 1.115  2002/03/17 15:20:41  kloczek
- merge translations from KSI.

Revision 1.114  2002/03/14 10:19:02  wrobell
- disable tag_prefix_cond patch - this patch changes mutt default behaviour
- rel. 2
- stb

Revision 1.113  2002/03/14 09:39:45  wrobell
- ver. 1.3.28i (bugfix release)
- stb

Revision 1.112  2002/02/23 03:54:22  kloczek
- adapterized.

Revision 1.111  2002/02/22 23:29:18  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.110  2002/02/18 11:04:06  wrobell
- gzip text version of manual

Revision 1.109  2002/02/12 21:44:55  kloczek
- adapterized.

Revision 1.108  2002/02/12 20:54:37  filon
- added some useful patches:
> trash folder (and purge_message) - for deleting messages by moving to trash folder
> signatures_menu                  - menu for chosing a signature to add (or choose random)
> folder_columns                   - split folder browser into columns
> tag_prefix_cond                  - applying next action for tagged messages
- all patches from use contrib mutt links
- patch signatures_menu fixed to apply on our mutt
- release 5

Revision 1.107  2002/02/05 08:40:10  qboosh
- fixed rr.compressed patch, release 4

Revision 1.106  2002/02/04 00:10:38  mkochano
- Added null_name patch.
- BuildRequires: sgml-tools (it wants sgml2txt).
- Commented out %patch3 -p1 as it won't apply (it should be resolved
  before new release I think).
- Use %%configure macro.

Revision 1.105  2002/02/02 01:13:23  kloczek
- release 3.

Revision 1.104  2002/02/01 23:17:59  qboosh
- adapted rr.compressed patch to our patched mutt

Revision 1.103  2002/01/25 19:23:01  filon
- no newline after patches

Revision 1.102  2002/01/24 22:38:19  jojoro
Release 2

Revision 1.101  2002/01/24 21:18:23  jojoro
5 new patches added.

Revision 1.100  2002/01/24 02:32:49  gotar
- epoch 5

Revision 1.99  2002/01/23 17:05:02  qboosh
- up to 1.3.27i (bugfix), Epoch=4 again
- re-added muttbug-tmp and (updated) forcedotlock patches

Revision 1.98  2002/01/22 13:18:59  qrczak
- Run autoconf, the original configure is broken (in non-C locales).
- Release 2.

Revision 1.97  2002/01/22 09:15:06  serek
- upgrade to 1.3.26,
- added mixmaster support,
- removed strange patches,
- STBR.

Revision 1.96  2002/01/18 02:13:59  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.95  2002/01/06 05:06:35  kloczek
- release 2, Epoch: 5 (for allow upgrade from RH).

Revision 1.94  2002/01/02 13:19:38  areq
- 1.3.25, STBR
- These releases both fix a security hole which can be remotely exploited.

Revision 1.93  2001/12/28 17:15:56  gotar
- changes in descriptions.

Revision 1.92  2001/12/02 16:25:31  yascool
- update to version 1.3.24

Revision 1.91  2001/11/14 22:18:17  ankry
- added pl/man1/mutt.1
- still does not build (patchlist.sh missing)

Revision 1.90  2001/11/14 15:45:05  kloczek
- merge translations from CNV,
- spec adapterized.

Revision 1.89  2001/11/13 18:38:32  filon
- updated to 1.3.23.2i

Revision 1.88  2001/10/30 19:21:20  gotar
- configure cleanups.

Revision 1.87  2001/10/24 15:50:22  ankry
- fixed source path in URL

Revision 1.86  2001/10/23 09:53:05  areq
- 1.3.23i
- remove in_reply_to.patch

Revision 1.85  2001/10/18 16:40:23  gotar
- cosmetics.

Revision 1.84  2001/09/05 16:41:16  filon
- added Manual.txt to doc, mutt wants to read it when pressed F1 key (don't compress int)

Revision 1.83  2001/08/30 12:18:48  gotar
- awful %%configure macro expansions removed,
- other specs' changelogs cosmetical fixes,
- no functional nor release changes.

Revision 1.82  2001/07/14 17:28:12  gotar
- removed redundant rpm macros.

Revision 1.81  2001/07/02 04:18:31  kloczek
- release 4: merge muttbug-tmp patch from rawhide.

Revision 1.80  2001/06/30 14:05:58  gotar
- added missingok flag for %{_sysconfdir}/Muttrc file,
- added using %{__*} macros.

Revision 1.79  2001/06/30 07:18:01  orzech
- added mutt-home_etc.patch; it works

Revision 1.78  2001/06/19 13:21:04  kloczek
- release 3: added iconv to Requires list.

Revision 1.77  2001/06/07 14:17:51  agaran
added bcond for sasl. no reason for rel++ imho.

Revision 1.76  2001/06/01 12:57:47  misiek
- removed Build/Requires: iconv

Revision 1.75  2001/05/30 12:01:06  zagrodzki
- added --disable/enable debug dependant on %%{debug}
- fixed in-reply-to bug

Revision 1.74  2001/05/09 15:59:56  misiek
- updated to 1.3.18i
- removed enter.c and updated forcedotlock patches

Revision 1.73  2001/05/09 01:48:17  kloczek
- release 3: rebuild against openssl 0.9.6a.

Revision 1.72  2001/05/02 07:30:56  misiek
remove conflicting (with qmail) manual page

Revision 1.71  2001/04/24 19:23:41  wiget
fix problem with , etc in Subject/To etc; Release 2

Revision 1.70  2001/04/04 21:41:18  kloczek
- reorder call automake in %build.

Revision 1.69  2001/04/04 21:36:05  misiek
always compile with dotlocking enabled

Revision 1.68  2001/04/04 21:16:35  misiek
2754 -> 2755 on mutt_dotlock

Revision 1.67  2001/04/04 21:12:09  misiek
1.3.17i

Revision 1.66  2001/03/12 22:35:19  kloczek
- release 6.

Revision 1.65  2001/03/11 07:18:17  qboosh
- automake fixes

Revision 1.64  2001/01/25 20:03:25  misiek
Massive attack. We use -O0 instead -O flags while debug enabled.

Revision 1.63  2000/12/23 00:48:45  michuz
- changed %%{!?debug:...}%%{?debug...} to %%{?debug:...}%%{!?debug...}
  (now it's more C like)

Revision 1.62  2000/12/14 21:36:44  kloczek
- release 5, Epoch 4 (for allow upgrade from RH 7),
- added new menu icon for mutt and fixed desktop file,
- merged RH patches: nosetgid (now mutt isnt't set git mail), md5 and imap.

Revision 1.61  2000/12/14 20:54:59  wrobell
- typo; locales fixing works now, so release up

Revision 1.60  2000/10/04 17:32:10  misiek
enable external dotlock with sgid mail (I just want to delete
mails from spool sometime)

Revision 1.59  2000/10/02 14:47:22  kloczek
- release 2: use new rpm automation suit also now spec %%{debug} ready.

Revision 1.58  2000/09/26 16:24:16  kloczek
- adapterized, few cosmetics and cut %changelog.

Revision 1.57  2000/09/26 11:27:12  mis
- updated to 1.2.5

Revision 1.56  2000/07/14 09:16:35  mis
- updated to 1.2.4i

Revision 1.55  2000/07/13 23:16:28  baggins
- release 2
- rebuild with ncurses 5.1

Revision 1.54  2000/06/27 12:44:53  wiget
- Version:	1.2.2i
- added mutt-pl.po.patch (fix stupid transtation bug)

Revision 1.53  2000/06/09 07:23:26  kloczek
- added using %%{__make} macro.

Revision 1.52  2000/06/08 22:37:27  kloczek
- release 3 and Serial 2 (for allow upgrade fon RH 6.2 version).

Revision 1.51  2000/06/01 11:40:23  michuz
- release 2
- %%{_applnkdir} changed

Revision 1.50  2000/05/18 19:31:41  bonkey
- fixed paths in short descriptions for patches

Revision 1.49  2000/05/18 19:05:54  bonkey
- compressed patch upgraded to 1.2

Revision 1.48  2000/05/18 18:30:52  kloczek
- spec adapterized.

Revision 1.47  2000/05/18 18:18:40  wiget
- 1.2
- chcange source URL

Revision 1.46  2000/04/23 07:47:27  kura
- release 4
- added misssing examples

Revision 1.45  2000/04/16 12:00:01  mkochano
- blank-line.patch replaced by configurable blank-lines.patch.

Revision 1.44  2000/04/14 15:41:50  wiget
added dot.lock patch

Revision 1.43  2000/04/11 10:46:39  kloczek
- spec adapterized,
- added using %%{_applnkdir} macro.

Revision 1.42  2000/04/11 10:29:37  bonkey
- Version:	1.1.11i
- Release:	2
- small doc to patches
- Requires:	openssl
- BuildRequires:	openssl-devel
- configure with: --with-charmaps --with-homespool=Mailbox
